
#shop #blocklab-pages > #container-fluid-1762443685798 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764755819046 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1762443676323 {background: rgb(247, 247, 247); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764672466333 {background: rgb(247, 247, 247); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117); background: rgb(247, 247, 247)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1762443676323 {padding: 15px 0px}
#shop #global-blank-default_1762443914629 {padding: 20px 0px}
#shop #global-blank-default_1764672466333 {padding: 15px 0px}
#shop #global-blank-default_1764672499602 {padding: 15px 0px}
#shop #global-text-1762443685798 {outline: none; position: relative}
#shop #global-text-1764755819046 {outline: none; position: relative}
#shop #pages-name-default {margin-bottom: 0px}
@media screen and (max-width: 767px) { html#shop #container-fluid-1762443685798 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-1762443685798 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-1764755819046 {display: none !important}}
